Dealing with issues regarding Clooz upgrade support renewals

Renewals of Clooz are currently using a slightly different format for the serial numbers.   This new format was first supported in version 3.5.0.   If you have a serial number issued in 2016, and your version of Clooz is too old to accept it, you need to update Clooz first.

If your implementation of Clooz no longer supports updates, please uninstall Clooz on your system (data will not be affected), and download the latest setup program from http://cloozsetups.ancestralsystems.com
When running the setup program, use the password provided in your original purchase instructions to unlock the program.  When Clooz first runs after installation, it will request your new serial number.

One year of update support is provided with each purchase of Clooz.   Thereafter, the support is renewable on an annual basis.   Each additional year begins on the previous expiration date.   So if your update support expires on 1 April 2016, and you purchase a renewal in July, the one year period still begins 1 April 2016.

Update support cannot be renewed after 10 months of lapsed support.